{
  "schema_version": "1.4.0",
  "id": "GHSA-7m82-jf96-9qf4",
  "modified": "2022-05-01T17:46:36Z",
  "published": "2022-05-01T17:46:36Z",
  "aliases": [
    "CVE-2007-0711"
  ],
  "details": "Integer overflow in Apple QuickTime before 7.1.5, when installed on Windows operating systems, allows remote user-assisted attackers to cause a denial of service (crash) and possibly execute arbitrary code via a crafted 3GP video file.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-0711"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/32814"
    },
    {
      "type": "WEB",
      "url": "http://docs.info.apple.com/article.html?artnum=305149"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/Security-announce/2007/Mar/msg00000.html"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/33905"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24359"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/568689"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/22827"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1017725"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA07-065A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/0825"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-03-05T22:19:00Z"
  }
}